@charset "utf-8";
/* CSS Document */

#nav_bar_fg_div
{
	float:left;
	position:relative;
	width:50px;
	height:6px;
	margin-left:3px;
	background:#E91F1F repeat;
}

#content
{
	margin:0 auto;
	width:986px;
}

#main_content
{
	float:left;
	position:relative;
	width:986px;
	margin-top:50px;	
}

#main_content_top_div
{
	float:left;
	position:relative;
	width:986px;
	height:15px;
	background:url(../images/body-content-bg-top.png) no-repeat;
}

#main_content_middle_div
{
	float:left;
	position:relative;
	width:986px;
	height:750px;
	background:url(../images/body-content-bg-middle.png) repeat-y;
}

#main_content_bottom_div
{
	float:left;
	position:relative;
	width:986px;
	height:25px;
	background:url(../images/body-content-bg-bottom.png) no-repeat;
}

#main_content_welcome_text
{
	float:left; 
	position:relative;
	height:190px;
	padding-left:20px;
}

#welcome_title
{
	color:#C11515; 
	font-size:18px; 
	font-weight:bold; 
	font:Georgia, 'Times New Roman', Times, serif; 
	width:465px;
	text-align:left;
}

#welcome_introduction
{
	float:left; 
	margin-top:6px;
	text-align:left; 
	font:Georgia, 'Times New Roman', Times, serif; 
	font-size:16px; 
	color:#696564; 
	width:465px;	
}

#welcome_introduction a
{
	color:#00F;
	font-style:italic;
	text-decoration:none;
}

#cocktail_type_prices_info
{
	width:220px; 
	float:left; 
	text-align:left;
}

#cocktail_type_price
{
	font-size:22px; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
}

#cocktail_type_prices_info span
{
	color:#cb4040;
}

#cocktail_type_prices_info ul li
{
	margin-top:10px;	
}

#view_menu_btns_table
{
	display:table; 
	float:left; 
	width:986px; 
}

#view_menu_btns_table_row
{
	display:table-row;
}

#view_menu_btns_table_cell
{
	display:table-cell;
	float:left; 
	width:216px;
	padding-left:22px;
}

#catering_services_info_title
{
	float:left; 
	width:986px; 
	text-align:left; 
	margin:20px 0 0 20px; 
	font-size:20px; 
	font-weight:bold; 
	color:#C11515; 
	font-family:Georgia, 'Times New Roman', Times, serif;	
}

#buffet_type_price
{
	float:left; 
	width:150px;
	margin:4px 0 0 25px; 
	color:#cb4040;
}

#buffet_type_price span
{
	font-size:22px; 
	font-family:Georgia, 'Times New Roman', Times, serif;		
}

#buffet_type_inclusions
{
	width:220px; 
	float:left; 
	text-align:left; 
	font-size:14px;	
}

#packed_meal_desc
{
	float:left; 
	width:195px;
	margin:4px 0 0 10px; 
	font-size:12px; 
	text-align:left; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	color:#A79E7D;	
}

#packed_meal_prices
{
	width:220px; 
	float:left; 
	text-align:left;	
}

#packed_meal_prices li
{
	margin-top:10px;	
}

#packed_meal_prices span
{
	color:#cb4040;		
}

.packed_meal_price_title
{
	color:#cb4040;	
	font-size:22px; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
}

.packed_meal_price_desc
{
	
}

#mash_head
{
	float:left;
	position:relative;
	width:986px;
	height:344px;
	background:url(../images/mash-head.jpg) no-repeat;
}

#mrsbrenda_div
{
	float:left;
	position:relative;
	margin:-50px 0 0 20px;
	width:247px;
	height:247px;
	background:url(../images/mrsbrenda.png) no-repeat;
}

#main_content_hz_divider
{
	float:left;
	position:relative;
	margin-left:20px;
	width:938px;
	height:1px;
	background:#e9dbda repeat-x;
}

#index_intro_photo_div
{
	float:left;
	position:relative;
	margin-left:15px;
	top:-32px;
	width:200px;
	height:198px;
	background:url(../images/index-intro-photo.png) no-repeat;
}

/* Services */
/******************************/
#services_photo_div
{
	float:left;
	position:relative;
	margin:20px 0 0 20px;
}

#wedding_service_photo_div
{
	float:left;
	position:relative;
	width:220px;
	height:124px;
	background:url(../images/wedding-service.png) no-repeat;
}

#party_service_photo_div
{
	float:left;
	position:relative;
	margin-left:18px;
	width:220px;
	height:124px;
	background:url(../images/party-service.png) no-repeat;
}

#fiesta_service_photo_div
{
	float:left;
	position:relative;
	margin-left:18px;
	width:220px;
	height:124px;
	background:url(../images/fiesta-service.png) no-repeat;
}

#social_function_service_photo_div
{
	float:left;
	position:relative;
	margin-left:18px;
	width:220px;
	height:124px;
	background:url(../images/social-function-service.png) no-repeat;
}
/******************************/

/* Services */
/******************************/
#services_info_div
{
	float:left;
	position:relative;
	padding:20px 0 0 20px;
}

#services_info_div ul
{
	list-style:disc; 
	color:#D6CDA6;	
}

#buffet_type_inclusions ul li span
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#454442;	
}

.service_info_title_div
{
	float:left;
	text-align:left;
	margin:6px 0 0 15px;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#444341;
}

.service_info_hz_divider
{
	float:left;
	position:relative;
	margin:5px 0 0 10px;
	width:195px;
	height:1px;
	background:#d9cca8 repeat-x;
}

#buffet_service_info_div
{
	float:left;
	width:220px;
}

#buffet_type_icon_div
{
	float:left;
	position:relative;
	margin-left:10px;
	width:35px;
	height:29px;
	background:url(../images/buffet-type-icon.png) no-repeat;	
}

#packed_meal_icon_div
{
	float:left;
	position:relative;
	margin:10px 0 4px 10px;
	width:33px;
	height:15px;
	background:url(../images/packed-meal-icon.png) no-repeat;	
}

#cocktail_type_icon_div
{
	float:left;
	position:relative;
	margin:0 0 -2px 10px;
	width:16px;
	height:32px;
	background:url(../images/cocktail-type-icon.png) no-repeat;	
}

#our_amenities_icon_div
{
	float:left;
	position:relative;
	margin:2px 0 0 10px;
	padding-bottom:2px;
	width:36px;
	height:26px;
	background:url(../images/our-amenities-icon.png) no-repeat;	
}

#our_amenities_inclusions
{
	width:220px; 
	float:left; 
	text-align:left; 
	font-size:14px;	
}

#our_amenities_inclusions ul li span
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#454442;	
}

#packed_meal_info_div
{
	float:left;
	width:220px;
	padding-left:18px;
}

#cocktail_type_info_div
{
	float:left;
	width:220px;
	padding-left:18px;
}

#our_amenities_info_div
{
	float:left;
	width:220px;
	padding-left:18px;
}

.service_info_top_div
{
	float:left;
	position:relative;
	width:220px;
	height:8px;
	background:url(../images/services-info-border-top.png) no-repeat;
}

.service_info_middle_div
{
	float:left;
	position:relative;
	width:220px;
	height:200px;
	background:url(../images/services-info-border-middle.png) repeat-y;
}

.service_info_bottom_div
{
	float:left;
	position:relative;
	width:220px;
	height:8px;
	background:url(../images/services-info-border-bottom.png) no-repeat;
}

#view_menu_btns_div
{
	float:left;
	margin-top:20px;
}

#short_desc_div
{
	float:left;
	color:#666;
	width:966px;
	margin:20px 0 0 20px;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}

#short_desc_div a
{
	color:#336600;
	font-weight:bold;
	font-style:italic;
}

/******************************/

/* Rollover Buttons */
/******************************/
#red_rollover_btn {
	width: 160px;
	height: 35px;
	background:url(../images/red-rollover-btn.png) no-repeat left top;
	display: block;
	padding:0;
	border:0;
}

#red_rollover_btn:hover {
	cursor:pointer;
	background-position: 0 100%;
}

#green_rollover_btn {
	width: 160px;
	height: 35px;
	background:url(../images/green-rollover-btn.png) no-repeat left top;
	display: block;
	padding:0;
	border:0;
}

#green_rollover_btn:hover {
	cursor:pointer;
	background-position: 0 100%;
}

#blue_rollover_btn {
	width: 160px;
	height: 35px;
	background:url(../images/blue-rollover-btn.png) no-repeat left top;
	display: block;
	padding:0;
	border:0;
}

#blue_rollover_btn:hover {
	cursor:pointer;
	background-position: 0 100%;
}

#orange_rollover_btn {
	width: 160px;
	height: 35px;
	background:url(../images/orange-rollover-btn.png) no-repeat left top;
	display: block;
	padding:0;
	border:0;
}

#orange_rollover_btn:hover {
	cursor:pointer;
	background-position: 0 100%;
}
/******************************/

/* s3slider */
/******************************/
#slider1 {
    width: 984px; /* important to be same as image width */
    height: 344px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	background-color:#FAF5F5;
}

#slider1Content {
    width: 984px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	padding: 0;
	margin:0;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 984px;
    background-color: #fff;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #534F4E;
    display: none;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 330px;
}
.right {
	right: 0;
	bottom: 0;
	width: 110px !important;
	height: 330px;
}
ul { list-style-type: none;}
/******************************/

/* Announcement */
/******************************/
#announcement
{
	width:400px;
	font-size:14px;
}
/******************************/